@charset "UTF-8";

@media (prefers-reduced-motion: no-preference) {
	:root {
		scroll-behavior: smooth;
	}
}

body {
	background-color: #F7F9FA;
	color: #19191A;
	font-family: 'Open Sans', sans-serif !important;
	font-size: 16px;
	overflow-x: hidden !important;
}

a,
a:visited,
a:focus,
a:active,
.text-link,
h4.text-primary {
	color: #657F25;
}

a:hover {
	text-decoration: underline;
	color: #5F742B
}

.btn-outline-light:visited {
	border-color: #f8f9fa;
	color: #f8f9fa;
}

.btn-outline-light:hover {
	background-color: #f8f9fa;
	border-color: #f8f9fa;
	color: #5F742B;
}

/* TEXT */
strong {
	font-weight: 700 !important;
}

.text-12 {
	font-size: 12px;
	line-height: 18px;
}

.text-14 {
	font-size: 14px;
	line-height: 20px;
}

.text-16 {
	font-size: 16px;
	line-height: 24px;
}

.text-18 {
	font-size: 18px;
	line-height: 26px;
}

.text-24 {
	font-size: 24px !important;
	line-height: 32px;
}

.text-giallo {
	color: #ffbc00;
	font-size: 24px;
	font-weight: 700;
	font-family: Georgia, 'Times New Roman', Times, serif;
}

.text-date {
	color: #455B71;
}

.h2 {
	font-size: 30px !important;
	font-weight: 700;
}

.h3 {
	font-size: 22px !important;
	font-weight: 700;
}

.h4 {
	font-size: 18px !important;
	font-weight: 700;
}

/* COLORS */
.bg-transparent {
	background-color: transparent !important;
}

.text-primary {
	color: #5F742B !important;
}

.svg-primary {
	fill: #657F25
}

a.text-primary:hover,
a.text-primary:focus {
	color: #6B7F2A !important;
}

.bg-primary {
	background-color: #657F25 !important;
}


.bg-primary-80 {
	background-color: #6B7F2A !important;
}

.bg-img-1 {
	background-repeat: no-repeat;
	background-position: top center;
	background-image: url(../../images/bg-events.png);
	background-size: contain;
}

.bg-img-2 {
	background-repeat: no-repeat;
	background-position: top center;
	background-image: url(../../images/bg-img-2a.png);
	background-size: cover;
}

.bg-img-3 {
	background-repeat: no-repeat;
	background-position: top center;
	background-image: url(../../images/bg-newsletter2.png);
	height: 190px;
	background-size: cover;
}

.bg-light {
	background-color: #D9E1EE !important;
}

.bg-table {
	background-color: #EEF3F2 !important;
}



/* UTILITY */
[aria-expanded="true"] .icon-chevron-small-down:before {
	content: "\e912";
}

.ico-16 {
	width: 16px;
}

.ico-24 {
	width: 24px;
}

.ico-32 {
	width: 32px;
}

.ico-48 {
	width: 48px;
}

.ico-64 {
	width: 64px;
}

.ico-128 {
	width: 128px;
}

.w-30 {
	width: 30%;
}

.title-event-ico {
	background-color: #536324;
	color: #FFFFFF;
	border-radius: 50%;
}

.title-news-ico {
	background-color: #E7B44D;
	color: #FFFFFF;
	border-radius: 50%;
}

.title-info-ico {
	background-color: #80A03E;
	color: #FFFFFF;
	border-radius: 50%;
}

.ico-budget {
	border: 2px solid #657F25;
	border-radius: 50%;
	padding: 3px 3px;
}

.title-link-ico {
	background-color: #80A03E;
	color: #FFFFFF;
	border-radius: 50%;
	padding: 14px 12px;
}


.title-login-ico {
	width: 110px;
	height: 110px;
	background-color: #FFFFFF;
	color: #80A03E;
	border-radius: 50%;
	padding: 14px 12px;
}

.title-login-ico img {
	width: 55px;
	height: auto;
}


.title-card-proposal img {
	width: 70px;
	height: auto;
}

/* FORM INPUT */
.alert-secondary {
	border-left: 8px solid #D77E00;
}


.form-control {
	background-color: #fff;
}

select.form-control,
select.form-control:focus,
select.form-control.focus {
	background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' fill='%23657F25' viewBox='0 0 448 512'%3E%3Cpath d='M207.029 381.476L12.686 187.132c-9.373-9.373-9.373-24.569 0-33.941l22.667-22.667c9.357-9.357 24.522-9.375 33.901-.04L224 284.505l154.745-154.021c9.379-9.335 24.544-9.317 33.901.04l22.667 22.667c9.373 9.373 9.373 24.569 0 33.941L240.971 381.476c-9.373 9.372-24.569 9.372-33.942 0z'/%3e%3c/svg%3e");
	background-size: 16px;
}


legend {
	color: #657F25;
	text-transform: uppercase;
	font-weight: 600;
	border-bottom: 1px solid #657F25;
	padding-top: 1em;
	padding-bottom: 0.3em;
	margin-bottom: 1em;
}

/* Button */
.btn {
	font-weight: bold;
	text-transform: uppercase;
	font-size: 14px;
	border-width: 2px;
}

.btn-default {
	color: #657F25;
	font-weight: bold;
	border: 2px solid #657F25;
}

.btn-default-light {
	color: #fff;
	font-weight: bold;
	border: 2px solid #fff;
}

.btn:hover {
	text-decoration: none !important;
}

.btn-primary:not(.dropdown-item) {
	border-color: #657F25 !important;
	background-color: #657F25 !important;
}

.btn-sm {
	padding-bottom: 0.1rem;
	padding-top: 0.1rem;
	font-size: 13px;
}

button.bg-primary:hover,
button.bg-primary:focus,
.btn.bg-primary:hover,
.btn.bg-primary:focus,
button.btn-primary:hover,
button.btn-primary:focus,
.btn.btn-primary:hover,
.btn.btn-primary:focus {
	background-color: #5F742B !important;
	border: 2px solid #5F742B;
}

button.bg-primary:active,
.btn.bg-primary:active,
.btn.btn-primary:active {
	background-color: #5F742B !important;
	border: 2px solid #5F742B;
}

button.bg-primary:disabled,
.btn.bg-primary:disabled,
.btn.btn-primary:disabled {
	background-color: #c7cfd6 !important;
	color: #6c7c8a !important;
	border: 2px solid #c7cfd6;
}

.btn-outline-primary {
	color: #657F25 !important;
	font-weight: bold !important;
	border: 2px solid #657F25 !important;
}

.btn-outline-primary:active,
.btn-outline-primary.active,
.btn-outline-primary:hover {
	background-color: #f0f5ff !important;
}


label {
	width: 100%;
	font-weight: 600;
	color: #17324D;
	font-size: 1rem;
	padding-top: 0.5em;
}


/* MULTISELECT */

.bootstrap-select .btn-light {
	background-color: #ffffff !important;
	border-color: #e7e7ed !important;
	color: #272833 !important;
	font-size: 1rem;
	font-weight: 400;
	height: 2.5rem;
	line-height: 1.5;
	min-width: 0;
	padding-bottom: 0.4375rem;
	padding-left: 1rem;
	padding-top: 0.4375rem;
	width: 100%;
	text-transform: none;
}

.bootstrap-select button {
	background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' fill='%23657F25' viewBox='0 0 448 512'%3E%3Cpath d='M207.029 381.476L12.686 187.132c-9.373-9.373-9.373-24.569 0-33.941l22.667-22.667c9.357-9.357 24.522-9.375 33.901-.04L224 284.505l154.745-154.021c9.379-9.335 24.544-9.317 33.901.04l22.667 22.667c9.373 9.373 9.373 24.569 0 33.941L240.971 381.476c-9.373 9.372-24.569 9.372-33.942 0z'/%3e%3c/svg%3e");
	background-size: 16px;
	background-repeat: no-repeat;
	background-position: right 10px center;
}

.bootstrap-select .dropdown-menu {
	padding: 0px !important;
}

.bootstrap-select .dropdown-menu .inner {
	overflow-y: hidden !important;
}

.bootstrap-select .dropdown-menu .inner ul.dropdown-menu.inner {
	overflow-y: auto !important;
}

.bootstrap-select:not([class*=col-]):not([class*=form-control]):not(.input-group-btn) {
	width: 100%;
}

.bootstrap-select .dropdown-menu>li>a.levelCategory_1 {
	padding: 0.8rem;
}

.bootstrap-select .dropdown-menu>li>a.levelCategory_2 {
	padding: 0.2rem 0.8rem 0.4rem 0.8rem;
}

.bootstrap-select .dropdown-menu>li>a.levelCategory_3 {
	padding: 0 0.8rem 0.3rem 0.8rem;
}

.bootstrap-select .dropdown-menu li a.levelCategory_1 span.text {
	font-weight: 600;
	color: #495057;
	line-height: 1.2em;
}

.bootstrap-select .dropdown-menu li a.levelCategory_2 span.text {
	font-weight: 400;
	color: #495057;
	line-height: 1.2em;
	padding-left: 0.8em;
}

.bootstrap-select .dropdown-menu li a.levelCategory_3 span.text {
	font-weight: 400;
	color: #495057;
	line-height: 1.2em;
	padding-left: 1.8em;
}

.dropdown-menu>li>a:active {
	background-color: #80B3E6;
}


/* HEADER */
.header {
	background: #fff;
}

.header-top {
	background: #657F25;
	color: #fff;
}

.header .logo {
	max-width: 420px;
	width: 100%;
}

.header h1 span {
	font-weight: 200;
	font-size: 60px;
	font-style: italic;
}

.sticky.is-sticky {
	position: fixed;
	left: 0;
	right: 0;
	top: 0;
	z-index: 1000;
	width: 100%;
}

.btn-cerca {
	font-size: 20px;
	border-radius: 50px !important;
	padding: 10px 16px !important;
	border-color: #657F25 !Important;
	background-color: #657F25 !important;
}

.btn-cerca:hover,
.btn-cerca:focus {
	background-color: #5F742B !important;
	border: 2px solid #5F742B !important;
}



/* NAVBAR */
.navbar a.dropdown-toggle[aria-expanded="true"] {
	position: relative;
}

.navbar {
	padding: 0;
}

.navbar a {
	padding: 12px 30px 12px 30px !important;
	font-size: 16px;
	font-weight: 600;
	color: #1C685B !important;
	word-break: inherit !important;
	display: flex !important;
	justify-content: space-between;
	align-items: center;
}

.navbar a:first-child {
	padding: 12px 20px 12px 20px !important;
}

.navbar ul ul ul a {
	font-weight: normal;
	color: #1C685B !important;
	margin: 0;
}

.navbar a .ico-user {
	border-radius: 100%;
	max-width: 26px;
	max-height: 26px;
	display: inline-block;
	margin-right: .5rem;
}

@media (max-width: 991px) {
	.navbar-collapse {
		position: fixed;
		top: 0;
		bottom: 0;
		right: 100%;
		width: 100%;
		transition: all 0.3s ease;
		display: block;
		z-index: 9999;
		background-color: rgb(0, 0, 0);
		/* Black fallback color */
		background-color: rgba(0, 0, 0, 0.7);
		/* Black w/opacity */
	}

	.divMenu {
		overflow: auto;
		height: 100%;
		max-width: 500px;
		padding-left: 15px;
		padding-right: 15px;
		padding-bottom: 15px;
		background-color: #fff;
		box-shadow: 0 2px 2px 0 rgba(171, 171, 171, 0.5);
	}

	.navbar-collapse:after {
		content: " ";
		/* Height & width depends on how you want to reveal the overlay (see JS below) */
		height: 100%;
		width: 100%;
		position: fixed;
		/* Stay in place */
		z-index: 1;
		/* Sit on top */
		left: 0;
		background-color: rgb(0, 0, 0);
		/* Black fallback color */
		background-color: rgba(0, 0, 0, 0.9);
		/* Black w/opacity */
		overflow-x: hidden;
		/* Disable horizontal scroll */
		transition: 0.5s;
		/* 0.5 second transition effect to slide in or slide down the overlay (height or width, depending on reveal) */
	}

	.navbar-collapse.collapsing {
		height: auto !important;
		margin-right: 80%;
		transition: all 0.3s ease;
		display: block;
	}

	.navbar-collapse.show {
		right: 0;
	}

	.header .navbar .container.position-relative,
	.header #slide-nav {
		position: inherit !important;
	}

	.navbar-collapse ul.nav,
	.navbar-collapse ul.navbar-nav {
		-webkit-box-orient: vertical !important;
		-webkit-box-direction: normal !important;
		-ms-flex-direction: column !important;
		flex-direction: column !important;
		display: block;
	}

	.nav>li,
	.navbar-nav>li {
		border-bottom: 1px solid #ddd;
	}

	.nav>li:first-child {
		border-top: 1px solid #ddd;
	}

	.navbar a.dropdown-toggle:after {
		float: right;
		padding-top: 24px;
	}

	.header .dropdown-menu {
		margin: 0 0 15px;
		padding: 0;
		position: relative !important;
		box-shadow: none;
		background: #fff;
		border: 0;
		max-width: 100% !important;
	}

	.header .dropdown-menu ul ul {
		padding: 0 20px !important;
	}

	.navbar a.dropdown-toggle[aria-expanded="true"]:after {
		transform: rotate(180deg);
	}

	.logoNav {
		max-width: 240px !important;
	}

	.navbar a.dropdown-toggle:after {
		display: none;
	}

	.bg-img {
		min-height: 150px;
		border-radius: 0px !important;
	}

	.overflow {
		overflow-x: auto !important;
	}
}

@media (min-width: 992px) {
	.navbar.is-sticky {
		background: #fff;
		box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
	}

	.navbar-collapse {
		position: relative;
	}

	.navbar a.dropdown-toggle[aria-expanded="true"] {
		position: relative;
	}

	.navbar a.dropdown-toggle[aria-expanded="true"]:before {
		position: absolute;
		left: 16px;
		display: block;
		border-right: 9px solid transparent;
		border-bottom: 9px solid rgba(0, 0, 0, 0.02);
		border-left: 9px solid transparent;
		border-bottom-color: rgba(0, 0, 0, 0.02);
		content: '';
		width: 17px;
		height: 10px;
		bottom: 2px;
		z-index: 9999;
	}

	.navbar a.dropdown-toggle[aria-expanded="true"]:after {
		position: absolute;
		left: 16px;
		display: block;
		border-right: 9px solid transparent;
		border-bottom: 9px solid #F9F9FA;
		border-left: 9px solid transparent;
		border-bottom-color: #F9F9FA;
		content: '';
		width: 17px;
		height: 10px;
		bottom: -1px;
		z-index: 9999;
	}

	.navbar .nav.d-flex {
		flex-direction: inherit;
	}

	.dropdown-menu {
		padding: 32px 0px !important;
		width: 250px;
		border-radius: 0;
		margin-top: 0px;
		border: 0;
		box-shadow: 0 -3px 5px 0 rgba(0, 0, 0, 0.1);
		font-size: 16px;
		background-color: #F9F9FA;
	}

	.dropdown-menu .nav-header {
		margin-bottom: 10px;
		font-weight: 600;
		color: #657F25 !important;
		font-size: 15px;
	}

	.navbar .nav>li:last-child .dropdown-menu {
		right: 0;
		left: inherit;
	}

	.divMenu {
		display: flex;
	}

	.navbar-expand-lg .navbar-collapse {
		display: block !important;
	}

	.navbar-collapse {
		position: relative;
	}

	.navbar {
		padding: 0;
	}

	.navbar ul {
		list-style: none;
	}

	.navbar .nav>li {
		position: inherit;
		padding: 0;
	}

	.navbar .nav>li.dropdown {
		position: relative;
	}

	.navbar .nav>li>a {
		position: relative;
		white-space: nowrap;
		text-align: center;
		/* padding: 12px 0; */
	}

	.navbar .nav>li>a.active {
		border-bottom: 5px solid #657F25;
	}

	.navbar .nav>li>a:after {
		border: 0;
	}

	.navbar .nav>li#menu-utente div.w-max {
		max-width: 250px;
	}

	.navbar ul ul a {
		padding: 6px 0 !important;
		margin: 0 !important;
	}
}



/* HERO */
.hero {
	position: relative;
	padding-top: 60px;
}

.hero-ricerche {
	position: relative;
	padding-top: 60px;
}

.hero-img img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 500px;
	object-fit: cover;
}

.hero-img-2 img,
.hero-img-3 img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
}


.bg-hero {
	background-color: #384713;
	opacity: 0.90;
}


#hero-homepage h2 {
	color: #ffffff;
	font-size: 35px !Important;
	font-style: italic;
	text-transform: uppercase;
	padding-bottom: 10px;
	font-weight: 600;
	text-shadow: 2px 2px 4px #222222;
}

#section-news-home .card-title {
	font-size: 20px !important;
}

.bg-hero-text {
	background-repeat: no-repeat;
	background-position: top right;
	background-image: url(../../images/bg-hero-text.png);
}

#hero-page h2 {
	color: #FFFFFF;
	font-size: 35px !Important;
	padding-bottom: 40px;
	font-weight: 600;
}


@media screen and (max-width: 600px) {
	.hero {
		padding-top: 70px;
	}

	#hero-page h2 {
		padding-bottom: 10px;
	}

	.hero-img img {
		width: 180%;
		height: 100%;
	}

	.hero-img-2 img {
		width: 180%;
		height: 80%;
	}

	.hero-img-3 img {
		width: 150%;
		height: 100%;
	}

	#hero-homepage h2 {
		font-size: 25px !Important;
	}

}


/* BREADCRUMB */
.breadcrumb {
	color: #FFF;
	background: none;
	border-radius: 0;
}

.breadcrumb a {
	color: #FFF;
	text-decoration: underline;
	font-weight: 600;
	font-size: 16px;
}

.breadcrumb-item+.breadcrumb-item {
	font-size: 16px;
	padding-top: 3px;
}

.breadcrumb-item+.breadcrumb-item::before {
	background: none;
	padding-left: 0;
	top: 8px;
	content: '/';
	color: #fff;
}

.breadcrumb .active {
	color: #FFF;
}


/* CARD */
.card {
	border-radius: 12px;
	display: flex;
	flex-direction: column;
}

.card-header:first-child {
	border-radius: 12px 12px 0 0;
}

.card-footer:last-child {
	border-radius: 0 0 12px 12px;
}

.card .card-header {
	background-color: #fff;
	padding: 24px 24px 0;
	border-bottom: 0 !important;
}

.card .card-date {
	padding: 8px;
	border-radius: 4px;
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
}

.card .card-date strong {
	font-size: 32px;
	line-height: 40px;
	display: block;
}

.card .card-body {
	padding: 24px;
}

.card .card-title {
	font-size: 18px;
	line-height: 26px;
	font-weight: bold;
	margin-bottom: 20px;
}

.card .card-text {
	font-size: 18px;
	line-height: 24px;
}

.card .card-footer {
	background-color: #fff;
	padding: 0 24px 24px;
	border-top: 0 !important;
}

.card .card-footer a {
	color: #657F25;
}


.card .rounded-left {
	border-top-left-radius: 12px !important;
	border-top-right-radius: 12px !important;
}


@media (min-width: 992px) {
	.card .rounded-left {
		border-top-left-radius: 0 !important;
		border-top-right-radius: 0 !important;
		border-bottom-left-radius: 12px !important;
		border-top-left-radius: 12px !important;
	}
}


/* FRECCIA TORNA SU */
.scrollTop {
	height: 50px;
	width: 50px;
	display: block;

	text-align: center;
	display: none;
	position: fixed;
	bottom: 20px;
	right: 20px;
	font-size: 50px;
	line-height: 50px;
	border-radius: 25px;
	z-index: 900;
	background: rgba(255, 255, 255, 0.8);
	box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.5);
}

.scrollTop span {
	height: 50px;
	width: 50px;
	display: block;
	background-image: url(../../images/arrowUp2a.png);
	background-repeat: no-repeat;
	background-position: center center;
}


/* LIST DENTRO LE CARD */
.card-body .list-group .list-group-item {
	color: #1C685B;
	font-size: 16px;
	padding: 0.5em;
	font-weight: 600;
}

.card-body .list-group .list-group-item svg {
	margin-right: 0.5em;
	margin-bottom: 0.1em;
}

.card.border-bottom-card::before {
	content: "";
	display: block;
	position: absolute;
	left: 0;
	right: 0;
	height: 10px;
	bottom: 0;
	background: #80A03E;
}

.card .flag-icon {
	margin-right: 20px;
}

.flag-icon {
	width: 40px;
	height: 52px;
	box-sizing: content-box;
	position: relative;
	background: #80A03E;
	color: #fff;
	text-align: center;
	text-transform: uppercase;
}

.flag-icon:after {
	content: "";
	position: absolute;
	left: 0;
	bottom: 0;
	width: 0;
	height: 0;
	border-bottom: 12px solid #fff;
	border-left: 20px solid rgba(0, 0, 0, 0);
	border-right: 20px solid rgba(0, 0, 0, 0);
}

/* SPLIDEJS CAROUSEL CUSTOM - HOME */
.splide .card {
	height: 100%;
	margin: 0;
	display: flex;
	flex-direction: column;
}

.splide {
	margin: 0 -6px;
}

.splide__list {
	margin: 6px 0 16px !important;
}

.splide__arrows svg {
	display: none;
}

.splide__arrow {
	fill: #fff;
	top: 47%;
	width: 36px;
	height: 36px;
	opacity: 1;
	background: transparent;
	display: none;
}

.splide__arrow:hover {
	opacity: 1;
}

.splide__arrow--prev {
	left: -1em;
}

.splide__arrow--next {
	right: -1em;
}

.splide__arrow:disabled {
	opacity: 0;
}

.splide__pagination {
	transform: none;
	position: relative;
	text-align: center;
	display: block;
	bottom: 0;
}

.splide__pagination__page {
	width: 15px;
	height: 15px;
	border-radius: 8px;
	margin: 0 8px 13px 0px;
	background: #9AAA74;
	opacity: 1;
	vertical-align: top;
}

.splide__pagination__page.is-active {
	background: #657F25;
	transform: inherit;
}

.splide-pagination-none .splide__pagination {
	display: none;
}

@media (min-width: 992px) {
	.splide__arrow {
		display: block;
	}
}

/* SPLIDEJS GALLERY NEWS */

#main-carousel .splide__slide,
#thumbnail-carousel .splide__slide {
	opacity: 0.6;
}

#main-carousel .splide__slide.is-active,
#thumbnail-carousel .splide__slide.is-active {
	opacity: 1;
}



#main-carousel .splide__slide img,
#thumbnail-carousel .splide__slide img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

#main-carousel .splide__arrows svg,
#thumbnail-carousel .splide__arrows svg {
	display: inherit;
}

#main-carousel .splide__arrow {
	align-items: center;
	background: #0000;
	border: 0;
	border-radius: 0;
	cursor: pointer;
	display: flex;
	height: 2.5em;
	justify-content: center;
	padding: 0;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	width: 2.5em;
	z-index: 1;
}

#main-carousel .splide__arrow svg {
	fill: #657F25;
	height: 2.5em;
	transition: fill .2s linear;
	width: 2.5em;
}

#main-carousel .splide__arrow--next {
	right: 1em;
}

#main-carousel .splide__arrow--prev {
	left: 1em;
}


#thumbnail-carousel .splide__arrows {
	background: #0000 !important;
}


#thumbnail-carousel .splide__arrows svg {
	fill: #657F25;
	height: 1.8em;
	transition: fill .2s linear;
	width: 1.8em;
}

#thumbnail-carousel .splide__arrow--next {
	right: 0 !important;
}

#thumbnail-carousel .splide__arrow--prev {
	left: 0.2em;
}

.splide__track--nav>.splide__list>.splide__slide.is-active {
	border: 4px solid #657F25 !important;
}



/* DATEPICKER */
.form-control[type=date],
.form-datepicker {
	background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' fill='%23657F25' viewBox='0 0 448 512'%3E%3Cpath d='M0 464c0 26.5 21.5 48 48 48h352c26.5 0 48-21.5 48-48V192H0v272zm64-192c0-8.8 7.2-16 16-16h96c8.8 0 16 7.2 16 16v96c0 8.8-7.2 16-16 16H80c-8.8 0-16-7.2-16-16v-96zM400 64h-48V16c0-8.8-7.2-16-16-16h-32c-8.8 0-16 7.2-16 16v48H160V16c0-8.8-7.2-16-16-16h-32c-8.8 0-16 7.2-16 16v48H48C21.5 64 0 85.5 0 112v48h448v-48c0-26.5-21.5-48-48-48z'/%3e%3c/svg%3e");
	background-size: 16px;
	background-repeat: no-repeat;
	background-position: right 15px top 50%;
}

.form-control[type=date]:disabled,
.form-datepicker:disabled {
	background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' fill='%238e98a4' viewBox='0 0 448 512'%3E%3Cpath d='M0 464c0 26.5 21.5 48 48 48h352c26.5 0 48-21.5 48-48V192H0v272zm64-192c0-8.8 7.2-16 16-16h96c8.8 0 16 7.2 16 16v96c0 8.8-7.2 16-16 16H80c-8.8 0-16-7.2-16-16v-96zM400 64h-48V16c0-8.8-7.2-16-16-16h-32c-8.8 0-16 7.2-16 16v48H160V16c0-8.8-7.2-16-16-16h-32c-8.8 0-16 7.2-16 16v48H48C21.5 64 0 85.5 0 112v48h448v-48c0-26.5-21.5-48-48-48z'/%3e%3c/svg%3e");
}

.form-control[type=date]::-webkit-calendar-picker-indicator {
	filter: invert(100%);
}

.datepicker-dropdown .datepicker-picker {
	box-shadow: 0px 0px 24px 0px rgba(227, 229, 232, 0.7);
	border-radius: 0;
}

.datepicker-controls .button {
	color: #657F25;
}

.datepicker .days-of-week {
	background-color: #edf4f7;
	color: #454d56;
	padding: 0;
	font-size: 12px;
	line-height: 16px;
	font-weight: 400;
}

.datepicker-grid {
	width: 100%;
	max-width: 350px;
}

.datepicker-main {
	padding: 0;
}

.datepicker-header .datepicker-controls {
	padding: 3px;
}

.datepicker-header .datepicker-controls .fas {
	font-size: 20px;
}

.datepicker-header .datepicker-controls .button {
	border-radius: 20px;
}

.datepicker-header .datepicker-controls .button:hover {
	background-color: #657F25;
	color: #fff;
}

.datepicker-cell,
.datepicker-view .week {
	height: auto;
	line-height: inherit;
	margin: 5px 0;
	padding: 5px;
}

.datepicker-picker span {
	border-radius: 20px;
}

.datepicker .days-of-week .dow {
	padding: 12px 5px;
	font-size: 12px;
	line-height: 16px;
	height: auto;
	font-weight: 400;
	text-transform: uppercase;
}

.datepicker .button.view-switch {
	font-weight: 600;
	font-size: 16px;
	line-height: 16px;
	color: #657F25;
}

.datepicker .datepicker-cell.day,
.datepicker .datepicker-cell.year,
.datepicker .datepicker-cell.decade {
	font-family: "Roboto Mono", monospace;
}

.datepicker .datepicker-cell.focused {
	background-color: transparent;
}

.datepicker .datepicker-cell.selected {
	background-color: #657F25;
	color: #fff;
	font-weight: 400;
}

.datepicker-cell:not(.disabled):hover {
	background-color: #657F25;
	color: #fff;
}

.datepicker-view.datepicker-grid .datepicker-cell {
	flex-basis: 33%;
	height: auto;
	line-height: inherit;
}

.datepicker :focus {
	outline: 2px solid #0092d1 !important;
	outline-offset: 1px !important;
	z-index: 1;
}

.datepicker-range .datepicker {
	left: 0 !important;
}

.datepicker-range .datepicker:first-child {
	flex: inherit;
	width: 114px;
	background: no-repeat;
	padding-right: 0;
}

.datepicker-range .datepicker:not(:first-child) {
	border-top-right-radius: 4px !important;
	border-bottom-right-radius: 4px !important;
	border-right: 1px solid !important;
	padding-left: 10px;
}

.datepicker-range .input-group-text {
	background: none;
	padding: 0;
}

.datepicker-range .datepicker:disabled~.input-group-text {
	background-color: #e3e5e8 !important;
	border-color: #e3e5e8 !important;
	color: #5b6571;
}

.datepicker-cell.range,
.datepicker-cell.range-end:not(.selected),
.datepicker-cell.range-start:not(.selected),
.datepicker-cell.range:not(.disabled):not(.focused):not(.today):hover {
	background-color: #005980;
	color: #fff !important;
}

.datepicker-cell.range-start {
	border-radius: 20px 0 0 20px !important;
}

.datepicker-cell.range-end {
	border-radius: 0 20px 20px 0;
}

.datepicker-cell.month,
.datepicker-cell.year,
.datepicker-cell.decade {
	border-radius: 20px !important;
}



/* PAGINATION */
#div-pagination .text-items {
	color: #272833;
	font-size: 0.875rem;
	font-weight: 600;
	margin-bottom: 0.25rem;
	padding-left: 10px;
}

.page-item.active .page-link {
	border: 2px solid #1C685B;
	background-color: #FFFFFF;
	border-radius: 5px;
	padding-left: 0.55rem !important;
	padding-right: 0.55rem !important;
}

.page-item .page-link[aria-current] {
	font-weight: 600 !important;
	color: #1C685B !important;
	pointer-events: none;
}

.page-link {
	color: #657F25 !important;
	font-weight: 600 !important;
	border-color: transparent;
	background-color: transparent;
	padding-left: 0.35rem !important;
	padding-right: 0.35rem !important;
}

.page-item {
	margin-left: 0.10rem;
	margin-right: 0.10rem;
}

.page-item:last-child .page-link,
.page-link-last {
	border-radius: 0.25rem;
}

.page-link:active,
.page-link.active {
	border-color: #657F25;
	color: #fff;
	background-color: #657F25;
	border-radius: 0.25rem;
}

.page-item.disabled .page-link {
	border-color: transparent;
	color: #ccc !important;
	background-color: transparent;
}


/* BADGE PAGINE DETTAGLIO e SEARCH */
.badge-pill {
	border-radius: 0.9rem !important;
	padding: 0.5rem 0.8rem !important;
}

.badge {
	font-size: 0.825rem !important;
}

.badge-light {
	color: #000000;
	background-color: #F1F5F4 !important;
}

.badge-outline {
	border: 1px solid #298E80;
}

/* FOOTER */
.footer a {
	color: #FFF;
}

.footer {
	color: #fff;
	line-height: 32px;
}

.footer ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.footer a {
	color: #FFF;
}


.footer .list-inline-item:not(:last-child) {
	margin-right: 1.5rem !important;
}

.footer .list-inline-item a {
	color: #ffffff !important;
}



/* MENU SX - ancore 2 level*/
#list-page .list-group-item-action {
	color: #5F742B;
	font-weight: 600;
	font-size: 17px;
	text-align: inherit;
	width: 100%;
}

#list-page .list-group-item.active {
	border-left: 4px solid #5F742B;
	background-color: #E7EEED;
	border-bottom-color: #E7EEED;

}

/* TABLE*/
.table {
	color: #5F742B;
}

.table thead td,
.table thead th {
	border-bottom: 2px solid #5F742B;
	background-color: transparent;
}

.table th {
	border-top: 1px solid #5F742B;
	color: #5F742B;
	padding: 0.5rem;
	font-size: 16px;
}

.table td {
	border-color: #5F742B;
	font-size: 16px;
	padding: 0.75rem 0.5rem;

}



/* ACCORDION FAQ */
#accordionFaq .btn-link {
	color: #657F25;
	font-size: 17px;
	text-transform: inherit;
}

#accordionFaq .accordion-header *[data-toggle=collapse][aria-expanded=false]:before {
	transform: scaleY(-1);
}

#accordionFaq .accordion-header *[data-toggle=collapse]:before {
	content: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAyNCAyNCI+PHRpdGxlPml0LWNvbGxhcHNlPC90aXRsZT48ZyBpZD0iTGl2ZWxsb18xMyIgZGF0YS1uYW1lPSJMaXZlbGxvIDEzIj48cGF0aCBmaWxsPSIjN0ZCMkU1IiBkPSJNMTIsMTAuMjUsMTYuNzcsMTVhLjc1Ljc1LDAsMCwwLDEuMDYsMCwuNzQuNzQsMCwwLDAsMC0xLjA2TDEzLjA2LDkuMTlhMS41MSwxLjUxLDAsMCwwLTIuMTIsMEw2LjE3LDE0YS43NC43NCwwLDAsMCwwLDEuMDYuNzUuNzUsMCwwLDAsMS4wNiwwWiIvPjwvZz48L3N2Zz4K);
	float: right;
	width: 1.5rem;
	line-height: .1rem;
	color: #657F25;
	transition: transform .3s;
}

#accordionFaq .accordion-item {
	border-bottom: 1px solid rgba(0, 0, 0, 0.125);

}

#accordionFaq .accordion-item h2.accordion-header {
	padding: 0.50rem;
}

#accordionFaq .accordion-body {
	padding: 0.50rem 1rem 1rem 1.60rem;
	font-size: 16px;
}

.accordion-item:first-of-type .btn-link {
	border-top: 1px solid rgba(0, 0, 0, 0.125);
	padding-top: 0.85em;
}

/* MODALE SEARCH*/
#modalSearch.modal {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: rgba(73, 86, 30, 0.95);
	display: none !important;
}

#modalSearch.modal.show {
	display: block !important;
}

#modalSearch.modal .search-form {
	display: flex;
	height: 100%;
	width: 100%;
	align-items: center;
	padding: 18px;
	box-sizing: border-box;
}

#modalSearch.modal .search-form form {
	width: 100%;
}

#modalSearch.modal .search-form .input-wrapper {
	width: 80%;
	margin: 0 auto;
	color: #FFFFFF;
}

#modalSearch.modal .search-form .input-wrapper {
	position: relative;
}

#modalSearch.modal .search-form input {
	width: 100%;
	background: transparent;
	border: 0;
	border-bottom: 2px solid rgba(255, 255, 255, 0.6);

	font-weight: normal;
	font-size: 1.5rem;
	padding-left: 0;
	color: #FFF !important;
	padding: 1rem 0.5em;
}

#modalSearch.modal .search-form input::placeholder {
	color: #FFFFFF;
}

#modalSearch.modal .search-form .input-wrapper a {
	position: absolute;
	right: 20px;
	top: 50%;
	transform: translateY(-50%);
	background: transparent;
	color: #FFF;
	border: 0;
}

#modalSearch.modal .search-form .input-wrapper a svg {
	fill: #FFF;
}

#modalSearch.modal a.btn-close {
	padding: 0;
	background-color: transparent;
	border: 0;
	appearance: none;
	position: absolute;
	right: 9px;
	top: 9px;
}

#modalSearch.modal a.btn-close svg {
	fill: #ffffff;
}

@media (min-width: 992px) {
	#modalSearch.modal .search-form input {
		font-size: 2rem;
		padding-bottom: 1.6rem;
		padding-top: 1.6rem;
	}

	#modalSearch.modal a.btn-close {
		right: 56px;
		top: 28px;
	}

	#menu-sx.sticky-top {
		top: 100px;
		z-index: 900;
	}
}



/* Override style Liferay */
#wrapper {
	padding-top: 0em !important;
}





/* DISCOVERY PROJECT */
.nav-pills .nav-link.active {
	background-color: transparent !important;
	border-bottom: 5px solid #0066B9 !important;
	color: #0066B9 !important;
	font-weight: 600;
}

.nav-pills .nav-link {
	border-radius: 0 !important;
	color: #5C6F80 !important;
	border-bottom: 2px solid #D7D7D7;
}

@media (max-width: 991px) {
	.nav-pills>li:first-child {
		border-top: 0;
	}

	.nav-pills>li {
		border-bottom: 0;
	}
}


.card-img-top {
	border-top-left-radius: 12px;
	border-top-right-radius: 12px;
}

.card.card-progetti .card-body {
	padding-bottom: 0 !important;
	border-radius: 0 0 12px 12px;
}

.card.card-progetti .card-body .icon-priority {
	margin-top: -80px;
}

.card.card-progetti .card-title {
	margin-bottom: 0 !important;
}

.card.card-progetti .card-title a {
	color: #FFFFFF;
	font-weight: 600 !important;
}

.ico-90 {
	width: 90px;
}

.card.card-progetti .card:last-child {
	border-radius: 12px;
}


.card .tag-leadpartner {
	margin-top: 20px;
	position: absolute;
}


/* COLORI CARD PROGETTI */
.card.card-progetti .card-body.priority1 {
	background-color: #1F7F6F;
}

.card.card-progetti .card-body.priority2 {
	background-color: #657F25;
}

.card.card-progetti .card-body.priority3 {
	background-color: #AF5746;
}

.card.card-progetti .card-body.priority4 {
	background-color: #B74646;
}

.card.card-progetti .card-body.priority5 {
	background-color: #0F6782;
}

/* MODAL PROJECT*/
.modal-partner {
	display: none !important;
}

.modal-partner.show {
	display: block !important;
	overflow-y: scroll;
}

.modal-partner .modal-dialog {
	max-width: 600px;
}

.modal-partner .modal-footer {
	border-top: 0 !important;
}

.modal-partner .modal-title {
	font-size: 1.50rem !important;
}

.modal-partner .modal-header {
	border: 0 !important;
}

.modal-partner .card-title {
	font-size: 1.1rem !important;
}

.modal-partner .close {
	font-size: 2rem;
	font-weight: 600;
}

.modal-partner .modal-content {
	padding: 0.5em;
}

.modal-partner .modal-body p {
	font-size: 1rem;
}

/* INSIGHTS */
.card-insight img {
	border-radius: 12px 0 0 12px;
}

@media (max-width: 768px) {
	.card-insight .card-title {
		font-size: 14px;
		line-height: 26px;
		font-weight: bold;
		margin-bottom: 20px;
	}
}